#!/bin/sh
cd /etc/samba
echo "BackUp Old config to /etc/smb/smb-old.conf"
echo "Backup Old" > /dev/dbox/fp0
cp -f /etc/samba/smb.conf /etc/samba/smb-old.conf
cp -f /etc/samba/smb-default.conf /etc/samba/smb.conf
echo "Put Default config"
echo "UpGrade" > /dev/dbox/fp0
echo "Please, Restart You SAMBA Service"
echo "FINISHED" > /dev/dbox/fp0
